Subject: FWD: on working committees

From: [email-masked]
Date: Mon, 16 Aug 1993 17:31:16 -0500 (CDT)

From:	IN%"[email-masked]" 16-AUG-1993 17:26:30.59
To:	IN%"[email-masked]"
CC:	
Subj:	two more points on WC

Date: Mon, 16 Aug 1993 18:26:55 -0500 (EST)
From: [email-masked]
Subject: two more points on WC
To: [email-masked]

	I would like to add two more points on the issue about Working
Committees (WC).

(1) A misconception

	I have heard recently many people talking about one "disadvantage"
of WC over the contract system.  They point to the leaving of Mr Wang Shijin
and Mr Zhao Haiqing from IFCSS and the damages caused thereof and say:
"See!  If we have a legal contract, then we can sue them and prevent the
damage."  
	This is a misconception.  I don't want to judge whom to blame on
for the damages caused in the above examples, and I don't intend to imply
that my following example is drawn from real cases.  For the sake of
argument, let's just assume Mr XYZ was in charge of ABC WC for a year,
used IFCSS's resources to build up personal connections, and then left
to take the advantage on the base he had built up when he was running ABC WC.
Is IFCSS helpless in handling such a situation?  The answer is NO.
	There are legal ways to pursue in this case to seek the compensation
for the damage.  This is not criminal law, but civil law.  There is an issue
of "institutional loyalty" involved.  For example, a member of a board of
trustees cannot make some deals to benefit himself while damage the institution
he belongs to.
	On the otherhand, a contract, if not put in a fair open bid, could 
also leave room for personal favors or "political balances", as well as
irresponsibilities.
	In short, there are maybe other good reasons against the WC system,
but the one mentioned here certainly cannot stand on its own feet.

(2) Continuity of work

	The work of many WC cannot be accomplished to significant degree in
one year, or will result waste of resources if disrupted on an annual basis.
It is therefore desirable for IFCSS that they be kept on a basis more stable 
than the HQ, which usually changes every year.

Luo Ning